Core - Feature # 43178

Status: Closed Priority: Should have
Author: Stefan Neufeind Category: Extension Manager
Created: 2012-11-20 Assigned To:

Updated: 2015-01-17 Due date:

PHP Version:

Complexity:

Sprint Focus:

Subject: Updates: Changelog and chooseable update

Description

It would be great to see the changelog before updating and to be able to choose which version (maybe not latest) to update to.

Related issues:
related to Core - Bug # 30749: EM always retrieves the latest version of an e... Closed 2011-10-10

History

#1 - 2013-07-30 23:18 - Wouter Wolters
- Status changed from New to Needs Feedback

This is possible now in the EM before installation you can check the older versions also in a nice table. You can see this when you click on the title of
the extension. Does this solves your problem?

#2 - 2013-07-31 01:31 - Stefan Neufeind
- Status changed from Needs Feedback to Accepted

But it's only available right before the update, right?

Previously it was possible to easily browse a list of all updates and their changes. Also it was possible to choose which version to upgrade to (maybe

not the latest one) etc.

#3 - 2015-01-17 18:58 - Mathias Schreiber
- Status changed from Accepted to Closed

taken into account in #63909
